<!DOCTYPE html>
<!--
 Copyright (c) 2014, 2018, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->

<!-- ************************ IMPORTANT INFORMATION ************************************
  This web navigation drawer template is provided as an example of how to configure
  a JET web application with a navigation drawer as a single page application
  using ojRouter and oj-module.  It contains the Oracle JET framework and a default
  requireJS configuration file to show how JET can be setup in a common application.
  This project template can be used in conjunction with demo code from the JET
  website to test JET component behavior and interactions.

  Any CSS styling with the prefix "demo-" is for demonstration only and is not
  provided as part of the JET framework.

  Please see the demos under Cookbook/Patterns/App Shell: Web and the CSS documentation
  under Support/API Docs/Non-Component Styling on the JET website for more information on how to use 
  the best practice patterns shown in this template.

  Aria Landmark role attributes are added to the different sections of the application
  for accessibility compliance. If you change the type of content for a specific
  section from what is defined, you should also change the role value for that
  section to represent the appropriate content type.
  ***************************** IMPORTANT INFORMATION ************************************ -->
<!--
	Intensify by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Oracle-FCMB POC</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		
		<link rel="icon" href="images/favicon.ico" type="image/x-icon" />

		<!-- This is the main css file for the default Alta theme -->
		<!-- injector:theme -->
		<link rel="stylesheet" href="css/libs/oj/v6.0.0/alta/oj-alta-min.css" type="text/css"/>
		<!-- endinjector -->
		
		<!-- This contains icon fonts used by the starter template -->
		<link rel="stylesheet" href="css/demo-alta-site-min.css" type="text/css"/>

		<!-- This is where you would add any app specific styling -->
		<link rel="stylesheet" href="css/app.css" type="text/css"/>
		
		<link rel="stylesheet" href="assets/css/main.css?8944" />
	</head>
	<body id="globalBody">
		
		<!-- Header -->
			<header id="header">
				<nav class="left">
					<a href="/" class="logo"><img src="./images/fcmb_logo.jpg" width="50px" height="50px"/></a>
					<a href="#menu"><span>Menu</span></a>
					<span><strong style="color:#666666"><oj-bind-text value="[[appName]]"></oj-bind-text></strong></span>
				</nav>
				
				<nav class="right">
					
					  <!-- Responsive Toolbar -->
					  <oj-toolbar>
						<oj-menu-button id="userMenu" display="[[smScreen() ? 'icons' : 'all']]" chroming="half">
						  <span><oj-bind-text value="[[userLogin]]"></oj-bind-text></span>
						  <span slot="endIcon" :class="[[{'oj-icon demo-appheader-avatar': smScreen(), 'oj-component-icon oj-button-menu-dropdown-icon': !smScreen()}]]"></span>
						  <oj-menu id="menu1" slot="menu" style="display:none">
							<oj-option id="pref" value="pref">Preferences</oj-option>
							<oj-option id="help" value="help">Help</oj-option>
							<oj-option id="about" value="about">About</oj-option>
							<oj-option id="out" value="out">Sign Out</oj-option>
						  </oj-menu>
						</oj-menu-button>
					  </oj-toolbar>
					
				</nav>
			</header>

		<!-- Menu -->
			<nav id="menu">
				<ul>
					<oj-navigation-list selection="{{router.stateId}}"
										data="[[navDataSource]]"
										as="item">
						<template slot="itemTemplate">
							<li :id="[[item.data.id]]" 
								:class="[[{'oj-disabled' : item.data.disabled === 'true'}]]">
								<a href="#">
									<span :class="[[item.data.iconClass]]">
									</span>
									<span>
									<oj-bind-text value="[[item.data.name]]"> </oj-bind-text>
									</span>
								</a>
							</li>
						</template>  
					</oj-navigation-list>
				</ul>
		
				<ul class="actions vertical">
					<li><a href="#" class="button fit">Login</a></li>
				</ul>
			</nav>
		
			<!-- class="oj-web-applayout-max-width oj-web-applayout-content" -->
			<oj-module role="main" config="[[moduleConfig]]">
			</oj-module>

		<!-- Footer -->
		<footer class="oj-web-applayout-footer" role="contentinfo">
			<footer id="footer">
				<div class="inner">
					<h2>Get In Touch</h2>
					<ul class="actions">
						<li><span class="icon fa-phone"></span> <a href="#">(000) 000-0000</a></li>
						<li><span class="icon fa-envelope"></span> <a href="#">information@untitled.tld</a></li>
						<li><span class="icon fa-map-marker"></span> 123 Somewhere Road, Nashville, TN 00000</li>
					</ul>
				</div>
				<div class="copyright">
					Copyright &copy; 2014, 2018 Oracle and/or its affiliates All rights reserved.
				</div>
			</footer>
		</footer>
	
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

			
			<script type="text/javascript" src="js/libs/require/require.js"></script>
			<script type="text/javascript" src="js/main.js"></script>

	</body>
</html>